#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: yesod-auth
version: 1.4.17.3
id: yesod-auth-1.4.17.3-9DXsPY6p7kN6OPq7Pzy6N0
key: yesod-auth-1.4.17.3-9DXsPY6p7kN6OPq7Pzy6N0
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://www.yesodweb.com/
synopsis: Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>
category: Web, Yesod
author: Michael Snoyman, Patrick Brisbin
exposed: True
indefinite: False
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded
    Yesod.Auth.Message Yesod.Auth.OpenId Yesod.Auth.Rpxnow
hidden-modules: Yesod.Auth.Routes Yesod.PasswordStore
abi: eb7b2f2ea49aefbdfa8db2d5e1343b8c
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/yesod-auth-1.4.17.3
library-dirs: /usr/lib/ghc-8.2.1/site-local/yesod-auth-1.4.17.3
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.2.1/yesod-auth-1.4.17.3
hs-libraries: HSyesod-auth-1.4.17.3-9DXsPY6p7kN6OPq7Pzy6N0
depends:
    aeson-1.2.1.0-JssfvwcKPt8HWgsY2AQth
    authenticate-1.3.3.2-6qSUY38tVWqAQdhTIOZAS7 base-4.10.0.0
    base16-bytestring-0.1.1.6-1RelFaTH3mXDxpXrCeJSko
    base64-bytestring-1.0.0.1-D9uFxOosRHvGwKtuClA6fm binary-0.8.5.1
    blaze-builder-0.4.0.2-9jN75sESh05JfWRLWr51Wl
    blaze-html-0.9.0.1-kPi4af1DH04kfw48f7OOh
    blaze-markup-0.8.0.0-FzqDX3sF5iY7olwigbNHfL
    byteable-0.1.1-3VfNJqauCum9lD10cS8nmH bytestring-0.10.8.2
    conduit-1.2.11-9uKDAPdSqMw2QUAecxU9lz
    conduit-extra-1.1.16-KEf50o5RV3r5Z0A1OmC86V containers-0.5.10.2
    cryptonite-0.24-1eRB8onf2x1HH5rI2M7djb
    data-default-0.7.1.1-7D2kYbZAPZs3NL2w6K0r5J
    email-validate-2.3.1-3cUPInZZ0fxJCQHuwrECGy
    file-embed-0.0.10-6MOF39qOfbF247pdLfFPrH
    http-client-0.5.7.0-34w8r0jpuHCHrZw43z9eV5
    http-conduit-2.2.3.2-8ubvvbwDwSR2zitr1XCWPK
    http-types-0.9.1-4bB5vMj0wc7H0s2DJoYpPW
    lifted-base-0.2.3.11-KDN0Y8mQMJ08XWJafJpKLJ
    memory-0.14.6-HxsAJFqa809Bv6WJsrwqao
    mime-mail-0.4.14-IO3NXgp0X4MDTtJcQCjhGb
    network-uri-2.6.1.0-4GXMsZ4PWr49y3TK4YgSYK
    nonce-1.0.4-HXtWCtmcI2eKA3TDmjD8t7
    persistent-2.7.0-IlcW0NvWzUm3TRn55mksdc
    persistent-template-2.5.2-K4PwP3DY4erJglxZ2W6tlH
    random-1.1-DtLcP2Z2iOOC0RwcSmXjBK
    resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9
    safe-0.3.15-AsY8t7BqxG7J4M7E7fbih5
    shakespeare-2.0.14-1y0meMy4e0o2PQ4asymeQj template-haskell-2.12.0.0
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz time-1.8.0.2
    transformers-0.5.2.0
    unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN
    wai-3.2.1.1-CAwNUvFeJDT75Lly8r7SRS
    yesod-core-1.4.36-9Wuvli4twNl1FYy4owepkD
    yesod-form-1.4.15-BaVFp4vAy197P21WCMZJx1
    yesod-persistent-1.4.2-6fgp3484dh64FOtnEn21id
abi-depends: aeson-1.2.1.0-JssfvwcKPt8HWgsY2AQth=ba26dc5029b1e3a2d7e2a3e61dfdb816
             authenticate-1.3.3.2-6qSUY38tVWqAQdhTIOZAS7=2aa0059c515c2868e88b9028cdacfa54
             base-4.10.0.0=835a16347ec1b210054efd02671c29ee
             base16-bytestring-0.1.1.6-1RelFaTH3mXDxpXrCeJSko=8eee912e61521dafabce3d6c55a8e0d0
             base64-bytestring-1.0.0.1-D9uFxOosRHvGwKtuClA6fm=3f1f6920f093e2e6ae14fb0bb49a0b10
             binary-0.8.5.1=44e4c28d2f38593047e3772473ecb87e
             blaze-builder-0.4.0.2-9jN75sESh05JfWRLWr51Wl=92c6d3f9634de2495e94b00787c1e242
             blaze-html-0.9.0.1-kPi4af1DH04kfw48f7OOh=7d7fdc10b11e72a088b6791e8c321cca
             blaze-markup-0.8.0.0-FzqDX3sF5iY7olwigbNHfL=271c22b9b241ac1554c7c5cfd744d37e
             byteable-0.1.1-3VfNJqauCum9lD10cS8nmH=ecad75526b40e3669fcd751d69f205cf
             bytestring-0.10.8.2=590a7a3c0bdcf7a6a59d8c8ef548a44a
             conduit-1.2.11-9uKDAPdSqMw2QUAecxU9lz=dd2c43243b87e5c01b7ff1794c1b6520
             conduit-extra-1.1.16-KEf50o5RV3r5Z0A1OmC86V=a9f3c490efc927253fa90ef0216b9585
             containers-0.5.10.2=dd4e66fa9ac268f47a15786f1100b042
             cryptonite-0.24-1eRB8onf2x1HH5rI2M7djb=d02ab198c5c49165db40ebdbd565d8e9
             data-default-0.7.1.1-7D2kYbZAPZs3NL2w6K0r5J=f7324150b92035ce2f13f55c36f08ab4
             email-validate-2.3.1-3cUPInZZ0fxJCQHuwrECGy=4b34d946a9a60f331ef0c015f9da4cc9
             file-embed-0.0.10-6MOF39qOfbF247pdLfFPrH=1205e49c43edb0beee7fa7e4e7a994dc
             http-client-0.5.7.0-34w8r0jpuHCHrZw43z9eV5=92ae31af81259bf85e2a7ae30800ecfd
             http-conduit-2.2.3.2-8ubvvbwDwSR2zitr1XCWPK=4eeb4c14cc506b7e1d5ce5e6f28d1a54
             http-types-0.9.1-4bB5vMj0wc7H0s2DJoYpPW=b05755a8562dd13d7429852f04c3b73b
             lifted-base-0.2.3.11-KDN0Y8mQMJ08XWJafJpKLJ=cf58c71914eac1aaf26174fb0607ced0
             memory-0.14.6-HxsAJFqa809Bv6WJsrwqao=5aa9d77910d6888267534eeffbc4b2ec
             mime-mail-0.4.14-IO3NXgp0X4MDTtJcQCjhGb=d4191576a17d029af0a48745c0bdf201
             network-uri-2.6.1.0-4GXMsZ4PWr49y3TK4YgSYK=0d8dbc66a8173770b7f27b72bc5a4600
             nonce-1.0.4-HXtWCtmcI2eKA3TDmjD8t7=c89cb12c8156aee06d59518ede965c87
             persistent-2.7.0-IlcW0NvWzUm3TRn55mksdc=df58550081a98e65d18b6d5e4f5dfdcf
             persistent-template-2.5.2-K4PwP3DY4erJglxZ2W6tlH=573da55a7cc262c07f29306baccce65a
             random-1.1-DtLcP2Z2iOOC0RwcSmXjBK=5faba54ff6ceaac5cbd433f5aeb4a970
             resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9=5151457a381efe5b858f660d93294781
             safe-0.3.15-AsY8t7BqxG7J4M7E7fbih5=368aa3ad25486678b8f3fef19ec4be32
             shakespeare-2.0.14-1y0meMy4e0o2PQ4asymeQj=10697e4906a4527e34c1a9f62646ecc2
             template-haskell-2.12.0.0=f12600dbe1b363b1dcebe6addb7b269e
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=9217a19661a41b462c62d1a4bdf2e9b1
             time-1.8.0.2=e9c7416c5b79f57513fe11898c3d9f95
             transformers-0.5.2.0=2645d250dd615ce454f807270041c5ea
             unordered-containers-0.2.8.0-KL4HUdwCmhYBQDTvY5v0GN=f561664cdb04511e569f0d44c9086d8e
             wai-3.2.1.1-CAwNUvFeJDT75Lly8r7SRS=9c6a864f8fa1a2052bc8fe34ff093e3a
             yesod-core-1.4.36-9Wuvli4twNl1FYy4owepkD=816dbaaa7415358c72a97ccc3d66b2d7
             yesod-form-1.4.15-BaVFp4vAy197P21WCMZJx1=cb68851f49a2bed9f8f1b1b13ef180ca
             yesod-persistent-1.4.2-6fgp3484dh64FOtnEn21id=e869a63d94077473efb617ab64106c5a
haddock-interfaces: /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html: /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

